Subject: bug#7747: Please put current file name in the prompt for rename-file

From: Juri Linkov <[email-masked]>
Date: Sun, 02 Jan 2011 14:57:35 +0000

> This is what at least the w32 GUI does.

This has nothing to do with w32!  I don't use w32, but still welcome these
changes because most of GUI improvements happen in web browsers nowadays,
and I think that some of them are quite good to adapt to Emacs.